Subject: [ferari-dev] [HG] now I snip the MST if the brute-force computation

From: FErari <[email-masked]>
Date: Mon, 03 Apr 2006 18:56:22 +0200

One or more new changesets pushed to the primary FErari repository.
A short summary of the last three changesets is included below.

changeset:   7:e57b02ddece2f4e3e1cb7770f6ba01984dfe6715
tag:         tip
user:        "Robert C. Kirby <[email-masked]>"
date:        Mon Apr  3 18:56:17 2006 -0500
files:       FErari/binary.py
description:
now I snip the MST if the brute-force computation
(taking zeros into account) is at least as cheap as
using the mst.  I also remove all multiplication by
zero from the abstract code I generate.

changeset:   6:c5a3c24f446fcd13fbd2cfe56a4105df8c3d48a6
user:        "Robert C. Kirby <[email-masked]>"
date:        Mon Apr  3 03:27:05 2006 -0500
files:       dist/FErari-0.0.1.tar.gz setup.py
description:
misprint in license in setup.py

changeset:   5:ee5084104ef744fe6470bef731a952b8e7b93596
user:        "Robert C. Kirby <[email-masked]>"
date:        Sat Apr  1 16:13:03 2006 -0600
files:       FErari/binary.py FErari/build_tensors.py FErari/combined.py FErari/graph.py FErari/pg.py FErari/sigdig.py
description:
Added copyright/license to files

----------------------------------------------------
For more details, visit http://www.fenics.org/hg/ferari